<?php

namespace App\Http\Controllers;

use App\Models\Chauffeur;
use App\Models\Gare;
use App\Models\Vehicule;
use Illuminate\Http\Request;

class RechercheController extends Controller
{
    //
     public function index(){

        $allGares = Gare::all();
        $allVehicules = Vehicule::all();
        $allChauffeur = Chauffeur::all();
        return view('suivivehicule',[
            'allGares' => $allGares,
            'allVehicules' => $allVehicules,
            'allChauffeurs' => $allChauffeur
        ]);
    }
}
